Subject: Re: [PATCH 0/5] [RFC] AF_RXRPC socket family implementation [try #2]

From: David Howells <[email-masked]>
Date: Tue, 20 Mar 2007 11:16:45 +0000

Alan Cox <[email-masked]> wrote:

> O> No, it's not.  SOCK_DGRAM is an unreliable, unidirectional datagram passing
> > service.
> 
> Thats funny UDP receives and sends packets.

I meant that the protocol ships a datagram from one peer to another, but
there's no tie at the protocol level to any datagrams going the other way.

David